FS-11208: [Debian] Prefer libssl1.0 in deb packages

v1.8
Muteesa Fred 5 years ago
parent e554d48ef6
commit fe35b50926
  1. 2
      debian/control-modules

@ -507,7 +507,7 @@ Build-Depends: erlang-dev
Module: event_handlers/mod_event_multicast
Description: mod_event_multicast
Adds mod_event_multicast.
Build-Depends: libssl-dev
Build-Depends: libssl1.0-dev | libssl-dev
Module: event_handlers/mod_event_socket
Description: mod_event_socket

Loading…
Cancel
Save